자유게시판

os 관련 문의

2019.10.17 17:48

손주원 조회 수:520

sudo apt  install sqlite3
패키지 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다      
상태 정보를 읽는 중입니다... 완료
이 상황을 바로잡으려면 'apt --fix-broken install'을 실행해야 할 수도 있습니다.
다음 패키지의 의존성이 맞지 않습니다:
 sqlite3 : 의존: libsqlite3-0 (= 3.22.0-1ubuntu0.1) 하지만 3.22.0-1 패키지를 설치할 것입니다
E: 의존성이 맞지 않습니다. 패키지 없이 'apt --fix-broken install'을 시도해 보십시오 (아니면 해결 방법을 지정하십시오).

이런식으로 나오는데 이유 알수 있을까요? 항상 친절한 답변 감사합니다.

  • 하모니카 미디어 에디션
  • 설치가 필요없는 화상통화 하모니
loginbox
아직 회원이 아니세요? 회원가입